version: 1.0
info: UpCloud provisioning
site: https://upcloudltd.github.io/upcloud-cli
tools: 
  upctl:
    version: 3.9.0
    source: https://github.com/UpCloudLtd/upcloud-cli/releases/download
    tags: https://github.com/UpCloudLtd/upcloud-cli/tags
    site: https://upcloudltd.github.io/upcloud-cli
